html,
body {
  font-family: "Lato", sans-serif;
  margin: 0;
  padding: 0;
}
.h1-class {
  font-size: 68px;
  font-family:
    Trebuchet MS,
    Lucida Grande,
    Lucida Sans Unicode,
    Lucida Sans,
    Tahoma,
    sans-serif;
}
.h1-simulateur,
.h1-contact {
  font-family:
    Trebuchet MS,
    Lucida Grande,
    Lucida Sans Unicode,
    Lucida Sans,
    Tahoma,
    sans-serif;
}
h3 {
  font-family: "Libre Franklin", sans-serif;
}

.hero {
  height: 80vh;
  background: url("images/image-site-15.jpg") center/cover no-repeat;
  background-attachment: fixed;
  width: 80%;
  margin: 0 auto;
  border-radius: 10px;
}
.hero-card {
  background: rgba(0, 0, 0, 0.095);
  padding: 30px;
  border-radius: 12px;
  display: inline-block;
  max-width: 800px;
  margin: 0 auto;
  backdrop-filter: blur(2px);
}

.logo-navbar {
  height: 35px;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  transition: all 0.3s ease;
  padding: 8px 16px;
  margin: 0 4px;
  border-radius: 5px;
}

.navbar-dark .navbar-nav .nav-link:hover {
  background-color: white;
  color: #1abc9c;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

.hero-content {
  opacity: 0;
  transform: translateY(30px);
  animation: fadeInUp 1s ease-out forwards;
  animation-delay: 0.3s;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.card img {
  max-height: 150px;
  object-fit: cover;
  width: 100%;
}

.bg-agence {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/fond-site2.jpg);
  background-size: cover;
  color: #fff;
}

.bg-simulateurs {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/buildings2.jpg);
  background-size: cover;
  color: #fff;
}

.h3-partenaire {
  color: #1abc9c;
}

.bg-partenaires {
  background:
    linear-gradient(135deg, rgba(26, 188, 156, 0.9), rgba(44, 62, 80, 0.9)),
    url(images/partenaires1.jpg);
  background-size: cover;
}
.bg-partenairess {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/partenaire-photo.jpg) center/cover no-repeat;
  background-attachment: fixed;
  min-height: 50vh;
  display: flex;
}

.bg-construction {
  height: 20px;
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/construction.jpg) center/cover no-repeat;
}

.bg-mention {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/mentions-lg.jpg);
  background-size: cover;
  background-position: center;
}

.bg-condition-g {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/condition-gn.jpg);
  background-size: cover;
  background-position: center;
}

.bg-traitement-d {
  background:
    linear-gradient(rgba(225, 231, 241, 0.6), rgba(0, 0, 0, 0.6)),
    url(images/traitement-dn.jpg);
  background-size: cover;
  background-position: center;
}

.map-responsive {
  position: relative;
  flex-grow: 1;
  width: 100%;
  min-height: 300px;
}

.map-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.accordion-button {
  background-color: transparent;
  color: inherit;
  box-shadow: none;
}

.accordion-button:focus,
.accordion-button:not(.collapsed) {
  background-color: transparent;
  color: inherit;
  box-shadow: none;
}

.underline-links a {
  text-decoration: none;
}

.underline-links a:hover {
  text-decoration: underline;
}

ul.custom-list {
  list-style-type: disc;
  padding-left: 0;
  text-align: left;
  display: inline-block;
  margin: 0 auto;
}

ul.custom-list li {
  margin-bottom: 0.5rem;
}

.logo-slider {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.logos {
  display: flex;
  gap: 40px;
  animation: scroll 25s linear infinite;
}

.logos img {
  height: 30px;
  object-fit: contain;
  transition: filter 0.3s;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.part-btn {
  display: inline-block;
  background-color: #1abc9c;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  filter: invert(100%);
}
.btn-send {
  background-color: #1abc9c;
}

.card-title,
.text-green,
.mailto {
  color: #1abc9c;
}

@media (max-width: 992px) {
  .h1-class {
    font-size: 42px;
  }
  .logo-navbar {
    height: 35px;
  }
  .hero {
    height: 50vh;
  }
}

@media (max-width: 576px) {
  .h1-class {
    font-size: 28px;
  }
  .hero {
    height: auto;
    padding: 60px 20px;
  }
  .logos img {
    height: 20px;
  }
}
